### Method

# EvinceDocument DocumentLinks get_link_page_label

#### Declaration [src]

    gchar*
    ev_document_links_get_link_page_label (
      EvDocumentLinks* document_links,
      EvLink* link
    )

#### Description

No description available.

#### Parameters

`link`

  Type: `EvLink`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `gchar*`

No description available.

The caller of the method takes ownership of the data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.